Subject: Re: bug#35860: Delayed window positioning after buffer display

From: martin rudalics <[email-masked]>
Date: Sat, 15 Jun 2019 10:17:26 +0200

> What do you think about a more appropriate name
 > next-display-window-point?  This name says that its effect
 > will occur at the next display of the buffer in the window.

Generalizing 'help-window-point-marker' is problematic.  "at the next
display of the buffer in the window" says it already: What is the
"next display" (should it be "redisplay"?) which "buffer" and which
"window" are meant?

martin